package com.steerinfo.meterwork.meterworkrailwayactual.model;

import java.util.List;

public class AuditRailwayActualTemp {
    List<MeterWorkRailwayActual> models;
    String memo;

    public List<MeterWorkRailwayActual> getModels() {
        return models;
    }

    public void setModels(List<MeterWorkRailwayActual> models) {
        this.models = models;
    }

    public String getMemo() {
        return memo;
    }

    public void setMemo(String memo) {
        this.memo = memo;
    }
}
